notes = {
	name = "notebook.txt",
	notepad = "notepad.exe"
}

-- local path = getpref(TYPE_STRING, "kmeleon.general.settingsDir")
local notesfile = BROWSERPATH.."pref\\" .. notes.name

function notes.notebook()
	local old, new
	old = km.getclipboard()
	km.id("ID_EDIT_COPY")
	new = km.getclipboard()
	if old ~= new then
		-- pluginmsg("utils", "append", notesfile,
		--      os.date().."\r\n"..new.."\r\n")
		local f = assert(io.open(notesfile,"a"))
		f:write(os.date().."\r\n"..new.."\r\n")
		f:close()
		SetStatusBarText("Notes stored")
	end
end

function notes.opennotes()
	exec(notes.notepad .. " " .. notesfile)
end
